<?php

// 获取领导注册qr信息
require_once ("../user_include.inc");

ErrorLogger::doOutput("Compass...test.php....Start.", 0);

$userMst = UserMst::getById(31);


//管辖区域
$province = $userMst->province;
$city = $userMst->city;
$district = $userMst->district;

/**

$page = 0;
$rowCount = 20;
$offset = $page * $rowCount;


$param = array();
//$param['province'] = $province;
if(!empty($city)) {
	//$param['city'] = $city;
}
if(!empty($district)) {
	//$param['district'] = $district;
}
$param['delete_flg'] = false;
$tmpList = SchoolMst::getList($param, 'province', 'asc, city asc, district asc', $offset, $rowCount);

$index = 0;
foreach($tmpList as $tmp) {
	$index++;
	$tmp->province = "江苏省";
	$tmp->city = "南京市";
	$tmp->district = "栖霞区";
	$tmp->title = "我们的学校" . $index;
	$tmp->save();
}
print_r($tmpList);




$param = array();
$param['delete_flg'] = false;
$tmpList = CircleDat::getList($param, 'id', 'asc');
foreach($tmpList as $tmp) {
	$tmp->province = "江苏省";
	$tmp->city = "南京市";
	$tmp->district = "建邺区";
	$tmp->save();
}
print_r($tmpList);

*/

$param = array();
$param['delete_flg'] = false;
$tmpList = SocialEventDat::getList($param, 'id', 'asc');
$index = 0;
foreach($tmpList as $tmp) {
	$index++;
	$tmp->title = "社会实践活动" . $index;
	$tmp->author = "老师" . $index;
	$tmp->save();
}
print_r($tmpList);


ErrorLogger::doOutput("Compass...test.php....End.", 0);




?>